# Delegate

class Delegate < LP : ViewGroup.LayoutParams >

The delegate for Hikage.

#### Parameters

lpClass

the layout params type.

factory

the HikageFactory builder.

performer

the performer body.

## Functions

create
Link copied to clipboard
fun create (context: Context , parent: ViewGroup ? = null, attachToParent: Boolean = parent != null): <Error class: unknown class>

Create a new Hikage.